<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>Flexbox</title>
      <link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Open+Sans:300,400">
      <link rel="stylesheet" href="css/style.css">
  </head>

  <body>
    <main>
		 <div class="about container">
			 <div class="about__section wrap">
				<div class="about__item logo-item">
					<div class="about__content logo-content">
						<h1 class="about__logo">Epam</h1>
					</div>
				</div>
				<div class="about__item citation-item">
					<div class="about__content citation-content">
						<p>"What We Do We help customers around the world become competitive - and stay competitive. We combine best-in-class software engineering with digital strategy and experience design, business consulting and technology innovation services."</p>
					</div>
				</div>
				<div class="about__item services-item">
					<div class="about__content services-content">
					 	<h2 class="about__title section-title services-title">Learn-From-Home Services for Enterprises</h2>
					 	<p>As the travel industry addresses some of the major challenges that emerged as a result of the pandemic, airlines can turn to intelligent automation to improve experiences and operations.</p>
					 	<button class="about__button services-button button">Read More</button>
					</div>
				 </div>
				 <div class="about__item round-img-item">
					<div class="about__content round-img-content">
						<div class="round-img-thumbnail">
							<img class="img round-img" src="img/image-04.jpg" alt="" width="1200" height="627">
						</div>
						<p>Epic Games: Transforming the Gaming Industry.</p>
					</div>
				 </div>
				 <div class="about__item bgimg-item">
					<div class="about__content bgimg-content">
					</div>
				 </div>
				 <div class="about__item security-item">
					<div class="about__content security-content">
						<h2 class="about__title section-title security-title">Architecting Security into Your Modern Enterprise</h2>
						<p>It's time to engineer a trusted future through strategically architected cybersecurity. <a class="link" href="#">Epam</a> website. Thank you.</p>
						<button class="about__button button">Read More</button>
					</div>
				</div>
			 </div>
		 </div>
		 <div class="article container">
			 <div class="article__section wrap">
				 <div class="article__column text-column">
					 <div class="article__content">
						<h2 class="article__title section-title">Lorem ipsum dolor sit.</h2>
						<p class="article__text">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Aliquam assumenda, at cum ducimus eveniet, excepturi itaque libero nemo nisi officia, placeat quis repellat sequi similique.</p>
						<p class="article__text">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Aliquam assumenda, at cum ducimus eveniet, excepturi itaque libero nemo nisi officia, placeat quis repellat sequi similique.</p>
						<p class="article__text">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Aliquam assumenda, at cum ducimus eveniet, excepturi itaque libero nemo nisi officia, placeat quis repellat sequi similique.</p>
						<button class="article__button button">Read More</button>
					</div>
				</div>
				<div class="article__column img-column">
					<img class="article_img img" src="img/image-02.jpg" alt="" width="600" height="900">
				</div>
			</div>
		 </div>
		 <div class="pricing container">
			 <div class="pricing__section wrap">
				<div class="pricing__column img-column">
				 	<img class="pricing_img img" src="img/image-03.jpg" alt="" width="600" height="900">
				</div>
				<div class="pricing__column plan-column">
					<div class="pricing__plan">
						<div class="pricing__table">
							<div class="pricing__header">
								<h3 class="pricing__table-title">Standard Plan</h3>
								<p class="pricing__table-subtitle">($25 per month)</p>
							</div>
							<ul class="pricing__list">
								<li>Lorem ipsum dolor sit amet.</li>
								<li>Lorem ipsum</li>
								<li>Lorem ipsum dolor.</li>
								<li>Lorem ipsum dolor.</li>
								<li>Lorem ipsum dolor sit.</li>
								<li>Lorem dolor</li>
							</ul>
							<button class="pricing__button button">Buy Now</button>
						</div>
					</div>
					<div class="pricing__plan advanced-plan">
						<div class="pricing__table">
							<div class="pricing__header">
								<h3 class="pricing__table-title">Advanced Plan</h3>
								<p class="pricing__table-subtitle">($40 per month)</p>
							</div>
							<ul class="pricing__list">
								<li>Lorem ipsum dolor sit amet.</li>
								<li>Lorem ipsum</li>
								<li>Lorem ipsum dolor.</li>
								<li>Lorem ipsum dolor.</li>
								<li>Lorem ipsum dolor sit.</li>
								<li>Lorem dolor</li>
							</ul>
							<button class="pricing__button button">Buy Now</button>
							<span class="advanced-message"><span class="astrisk">* </span>Special discount</span>
						</div>
					</div>
				</div>
			</div>
		</div>

	 </main>
	 <footer class="footer container">
		<div class="footer__section wrap">
			<div class="footer__header">
				<h2 class="footer__title section-title">Application Form</h2>
			</div>
			<div class="footer__main">
				<form class="footer__application-form">
					<div class="application-form__input-area">
						<div class="application-form__column">
							<label for="application-name">
								<input type="text" class="application-form__input" name="name" id="application-name" placeholder="Full Name">
							</label>
							<label for="application-email">
									<input type="email" class="application-form__input" name="email" id="application-email" placeholder="Your Email">
							</label>
							<label for="application-position">
								<select class="application-form__dropdown" name="position" id="application-position">
									<option value="" selected disabled>Position</option>
								</select>
							</label>
							<label for="application-salary">
								<select class="application-form__dropdown" name="salary" id="application-salary">
									<option value="" selected disabled>Salary</option>
								</select>
							</label>
						</div>
						<div class="application-form__column">
							<textarea class="application-form__textarea" name="message" id="application-message" cols="30" rows="10">Additional Message</textarea>
						</div>
					</div>
					<button class="application-form__button button">Submit</button>
				</form>
			</div>
			<div class="footer__footer">
				<div class="footer__contacts">
					<div class="footer_text-column">
						<h4 class="footer__text-title">Lorem ipsum dolor</h4>
						<p class="footer-text">1010 Vivamaus viverra Leo vel porttitor sodales Non eleifend 10980</p>
					</div>
					<div class="footer_text-column">
						<p class="footer-text">Maecenas fermentum Nam eu justo et urna Semper maximus libero Etiam magna quam</p>
					</div>
				</div>
			</div>
			<div class="footer__bar">
				<p>Copyright &copy; 2020 Your Company Name</p>
			</div>
		</div>
	 </footer>
  </body>
</html>
